# Uses of Interface
com.sun.source.util.ParameterNameProvider

Packages that use ParameterNameProvider
Package
Description
com.sun.source.util
Provides utilities for operations on abstract syntax trees (AST).

## Uses of ParameterNameProvider in com.sun.source.util

Methods in com.sun.source.util with parameters of type ParameterNameProvider
Modifier and Type
Method
Description
`void`
JavacTask.`setParameterNameProvider​(ParameterNameProvider provider)`
Sets the specified `ParameterNameProvider`.